@font-face{
  font-family: "Shadowed Black Wide";
  src: url("/0_resources/Shadowed-Black-Wide.woff?#iefix") format("woff");
}
@font-face{
  font-family: "Shadowed Black";
  src: url("/0_resources/Shadowed-Black.woff?#iefix") format("woff");
}
@font-face{
  font-family: "Plain Black Wide";
  src: url("/0_resources/Plain-Black-Wide.woff?#iefix") format("woff");
}
@font-face{
  font-family: "Plain Black";
  src: url("/0_resources/Plain-Black.woff?#iefix") format("woff");
}
@font-face{
	font-family: "Play";
	src: url("/0_resources/Play-Regular.woff?#iefix") format("woff");
}
body {
	background-image: url("https://i.pinimg.com/474x/84/97/c7/8497c79c2dc1c1151aff3bc05d0a298b.jpg");
	color: white;
	font-family: Verdana;
	text-align: left;
	width: 885px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
main {
	width: 885px;
	height: auto;
}
td{
  vertical-align: top;
}
#full {
	background-color: black;
	width: 885px;
	height: auto;
	border-style: solid;
	border-width: 2px;
	border-color: black;
	padding: 8px;
	box-shadow: inset 0px 0px 1px 1px #494949, #840d0d 0px 0px 0px 1px;
}
/*---------------------------------------------------HEADER IMAGE*/
#head {
	width: 150px;
	margin-bottom: 5px;
}
#head img {
	width: 155px;
	margin-left: 8px;
}
/*---------------------------------------------------CENTER SECTION*/
.main {
	width: 690px;
	color: white;
	margin-left: 5px;
}
.mainbody {
	padding: 2px;
	padding-top: 25px;
	font-size: 14px;
	background-color: black;
	color: white;
	width: 690px;
}
#mainhead {
	font-family: "Shadowed Black";
	font-size: 26px;
	color: #e61c36;
}
.maintxt {
	margin-left: 3px;
	font-family: "IM Fell Great Primer", serif;
	font-weight: 400;
	font-style: normal;
	font-size: 14px;
	margin-bottom: 15px;
	margin-top: 5px;
	width: 660px;
}
#opts {
	position: relative;
	height: 40px;
	line-height: 30px;
	padding: 0px;
	margin: 0px;
	display: flex;
	margin-top: -2px;
	/*background-color: #353535;*/
	font-family: "Play", sans-serif;
}
.optslink {
	padding-left: 8px;
	padding-right: 8px;
	margin: 0px;
	color: #e61c36;
	/*background-image: linear-gradient(black, #2b2b2b);*/
	box-shadow: inset 0px 0px 7px 1px #353535, #606060 0px 0px 0px 1px;
	border-color: black;
	border-style: solid;
	border-width: 1px;
	display: inline-block;
	height: 30px;
	margin-right: -3px;
	text-decoration: underline;
}
.optsbtn {
	padding-left: 8px;
	padding-right: 8px;
	text-decoration: none;
}
.search {
	height: 30px;
	line-height: 30px;
	background-color: black;
	box-shadow: inset 0px 0px 5px 2px #353535, #606060 0px 0px 0px 1px;
	border-color: black;
	border-style: solid;
	border-width: 1px;
	padding-left: 10px;
	padding-right: 8px;
	width: 273px;
	margin: 0px;
	font-family: "Play", sans-serif;
}
.search input {
	background: none;
	color: #e61c36;
	border: none;
	width: 200px;
	font-family: "Play", sans-serif;
}
#opts .dropdown {
	background: none;
	border: none;
	width: 150px;
	height: 32px;
	padding-top: 0px;
	padding-bottom: 3px;
	color: #e61c36;
}
#opts #dropcon {
	padding-left: 6px;
	padding-right: 6px;
}
/*#opts .dropdown option {
	background-color: black;
	border: none;
}*/
#opts1 {
	margin-left: -3px;
}
#opts1:hover {
	background-image: linear-gradient(black, #353535);
	box-shadow: inset 0px 0px 5px 2px #353535, #606060 0px 0px 0px 1px;
}
#searchbtn {
	margin-right: -4px;
	margin-left: -1px;
	padding-left: 3px;
	padding-right: 3px;
	line-height: 38px;
}
#opts .hidden {
	position: absolute;
	left: 203px;
	top: 35.5px;
	box-shadow: #606060 0px 0px 0px 1px;
	display: none;
}
.outsel {
	box-shadow: inset 0px 0px 7px 1px #353535;
	background-color: black;
	border-color: black;
	border-style: solid;
	border-width: 1px;
	padding: 2px;
	width: 156.5px;
	height: 25px;
}
.sel {
	text-decoration: none;
	background-color: black;
	padding-left: 6px;
	font-size: 12px;
	height: 25px;
	line-height: 25px;
}
.sel:hover {
	background-image: linear-gradient(black, #262626);
}
/*.sel:hover {
	background-image: linear-gradient(#af0118,#5e0808);
	color: black;
}*/
.all {
	display: inline;
}
.jpn {
	display: none;
}
.rom {
	display: none;
}
.eng {
	display: none;
}

.inline {
	float: right;
}
.updatesbox {
	width: 300px;
	margin-left: 7px;
	padding: 2px 4px 2px 4px;
	border-style: solid;
	border-width: 1px;
	border-color: #e61c36;
	background-color: black;
	color: #e61c36;
	box-shadow: inset 0px 0px 0px 1px #840d0d, inset 0px 0px 10px 2px #840d0d;
	margin-bottom: 2px;
	height: 170px;
	overflow: auto;
	font-family: "IM Fell Great Primer", serif;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
}
.sect {
	width: 285px;
	padding: 4px;
	margin-left: auto;
	margin-right: auto;
	border-style: solid;
	border-width: 1px;
	border-color: black;
	background-image: linear-gradient(black,#2b2b2b);
	box-shadow: inset 0px 0px 0px 1px #2b2b2b, inset 0px 0px 10px 2px #2b2b2b;
	color: white;
	font-size: 12px;
	margin-top: 2px;
}
#boxes {
  margin-top: 10px;
  padding-bottom: 5px;
  border-bottom: 2px solid #494949;
}
#update {
  height: 170px;
}
#sideimg {
  margin-top: -20px;
}
#abt .head {
	margin-left: 5px;
	font-family: "Shadowed Black Wide";
	font-size: 20.5px;
	color: #e61c36;
	margin-top: 10px;
}
#abt {
	margin-bottom: 20px;
}
#buttons #inner {
	width: 880px;
	position: absolute;
	border-top: 1px solid #494949;
	box-shadow: 0px -5px 10px 0px #2b2b2b;
	padding-top: 15px;
	text-align: center;
}
#buttons {
	position: relative;
	height: 50px;
}
.nomsg {
  width: 650px;
  color: #b5b5b5;
  font-family: "IM Fell Great Primer", serif;
  font-size: 16px;
  margin-top: 10px;
  padding: 10px;
  text-align: center;
  text-shadow: 0px 0px 5px #828282, 0px 0px 25px white;
}
/*----------------------------------------------------------------------BOX*/
.linkbox{
	background-image: linear-gradient(black,#2b2b2b);
	border-style: solid;
	border-width: 1px;
	border-color: black;
	box-shadow: inset 0px 0px 0px 1px #2b2b2b, inset 0px 0px 10px 2px #2b2b2b;
	padding: 10px;
}
.linkbox:hover{
	color: white;
	background-image: linear-gradient(black,#840d0d);
	border-style: solid;
	border-width: 1px;
	border-color: black;
	box-shadow: inset 0px 0px 0px 1px #840d0d, inset 0px 0px 10px 2px #840d0d;
}
.sectionbox{
	width: 650px;
	background-image: linear-gradient(black,#2b2b2b);
	border-style: solid;
	border-width: 1px;
	border-color: black;
	box-shadow: inset 0px 0px 0px 1px #2b2b2b, inset 0px 0px 10px 2px #2b2b2b;
	padding: 12px;
	margin-bottom: 7px;
}
.sectionbox:hover{
	color: white;
	background-image: linear-gradient(black,#840d0d);
	border-style: solid;
	border-width: 1px;
	border-color: black;
	box-shadow: inset 0px 0px 0px 1px #840d0d, inset 0px 0px 10px 2px #840d0d;
}
.box{
	color: white;
}
.box:hover{
	color: white;
}
.boxdate{
	float: right;
	font-size: 13px;
	color: white;
	font-family: "Play", sans-serif;
}
.boxtitle{
	margin-bottom: 5px;
	margin-left: 2px;
	color: white;
	font-size: 15px;
	font-family: "Play", sans-serif;
}
.sectionbox .boxtitle {
	margin-bottom: 5px;
	margin-left: 2px;
	font-family: "Shadowed Black Wide";
	font-size: 17px;
	color: white;
}
.boxtext{
	margin-left: 10px;
	font-family: "IM Fell Great Primer", serif;
	font-weight: 400;
	font-style: normal;
	font-size: 14px;
	color: white;
}
.sections{
  margin-left: 5px;
}
.sectionhead{
  text-align: center;
  margin-bottom: -3px;
  margin-top: 5px;
  padding: 0px;
}
.back{
	float: right;
	font-family: "IM Fell Great Primer", serif;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	padding-top: 10px;
	padding-right: 20px;
}
/*----------------------------------------------------------------------TEXT EFFECTS*/
a:visited {
	color: #e61c36;
}
a:hover {
	color: #b20119;
}
a {
	color: #e61c36;
	text-decoration: none;
}
@keyframes alert{
  0%{
    color: white;
  }
  50%{
    color: #e61c36;
  }
  100%{
    color: white;
  }
}
.new{
  display: inline;
  animation: alert 1s infinite;
}
.date{
  display: inline;
  text-align: left;
}
/*---------------------------------------------------LEFT SIDE*/
.sidehead {
	margin-left: 8px;
	margin-bottom: -5px;
	font-family: "Shadowed Black Wide";
	font-size: 18.5px;
}
.side{
	width: 150px;
	margin-left: 5px;
	margin-right: 9px;
	margin-bottom: 6px;
	padding-bottom: 5px;
	padding-top: 5px;
	background-color: black;
	box-shadow: inset 0px 0px 5px 2px #353535, #606060 0px 0px 0px 1px/*, #b20119 0px 0px 0px 2px*/;
	border-color: black;
	border-style: solid;
	border-width: 1px;
	font-family: "Play", sans-serif;
}
.sidelinks {
	margin-left: 1px;
	margin-right: 1px;
	margin-top: 5px;
	padding: 4px;
	font-size: 13px;
	/*background-image: linear-gradient(#141414,black);*/
	border: solid 1px #353535;
	color: #e61c36;
	width: 145px;
}
.sidelinkstxt {
	color: #e61c36;
	margin-left: 3px;
	margin-bottom: 5px;
	margin-top: 2px;
	background-color: black;
}
.sidelinkstxt:hover {
	color: #840d0d;
}
.sublinks{
	width: 142px;
	height: 28px;
	text-align: left;
	color: #fcf4f4;
	text-shadow: 1px 1px 2px #4c0707;
	text-transform: lowercase;
	border-style: solid;
	border-color: #141414;
	border-width: 1px;
	border-radius: 0px 0px 0px 0px;
	background-image: linear-gradient(#2b2b2b,#141414);
	margin-bottom: 3px;
	margin-left: 2px;
	box-shadow: inset 0px -1px 0px 0px #2b2b2b, inset 0px 1px 1px 1px #494949;
	padding-left: 8px;
	font-family: "Play", sans-serif;
}
.sublinks:hover {
	color: black;
	text-shadow: 1px 1px 2px #e61c36;
	border-style: solid;
	border-color: #720b0b;
	border-width: 1px;
	border-radius: 0px 0px 0px 0px;
	background-image: linear-gradient(#af0118,#5e0808);
	box-shadow: inset 0px -1px 0px 0px #720110, inset 0px 1px 1px 1px #cc1830;
}
a:visited {
	color: #e61c36;
}
a:hover {
	color: #b20119;
}
a {
	color: #e61c36;
	text-decoration: none;
}
.cur {
  color: #b20119;
}
.cur:hover {
  color: #b20119;
}
.bcur {
	color: black;
	text-shadow: 1px 1px 2px #e61c36;
	border-style: solid;
	border-color: #720b0b;
	border-width: 1px;
	border-radius: 0px 0px 0px 0px;
	background-image: linear-gradient(#af0118,#5e0808);
	box-shadow: inset 0px -1px 0px 0px #720110, inset 0px 1px 1px 1px #cc1830;
}
#linksdiv, #imgdiv {
	width: 162px;
	background-color: black;
	margin-left: 5px;
	margin-right: 9px;
	margin-bottom: 6px;
	padding-bottom: 5px;
	padding-top: 5px;
	background-color: black;
	box-shadow: inset 0px 0px 5px 2px #353535, #606060 0px 0px 0px 1px;
	border-color: black;
	border-style: solid;
	border-width: 1px;
	font-family: "Play", sans-serif;
}
#linksdiv .sidehead, #imgdiv .sidehead {
	padding-top: 5px;
	color: #e61c36;
	font-size: 16.5px;
	margin-bottom: 2px;
}
#linkstxt {
	margin-top: 2px;
	margin-left: 5px;
	padding-left: 5px;
	color: white;
	font-size: 13px;
	text-transform: lowercase;
	width: 140px;
	background-color: #353535;
}
#linkstxt a{
	color: #fcf4f4;
}
#linkstxt a:hover{
	color: #e61c36;
}
